/* Class = "NSMenuItem"; title = "Green"; ObjectID = "0Bc-CK-xef"; */
"0Bc-CK-xef.title" = "Green";

/* Class = "NSMenuItem"; title = "Black"; ObjectID = "5c7-XA-Coh"; */
"5c7-XA-Coh.title" = "Black";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "QM3-kT-1AM"; */
"QM3-kT-1AM.title" = "Color:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Qkh-x3-e1a"; */
"Qkh-x3-e1a.title" = "Cancel";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "cTr-aV-Jdo"; */
"cTr-aV-Jdo.title" = "Cyan";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "ev6-ae-69B"; */
"ev6-ae-69B.title" = "Red";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "h3X-aA-gea"; */
"h3X-aA-gea.title" = "Blue";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "hd5-Vm-GVo"; */
"hd5-Vm-GVo.title" = "Location:";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "iFv-dl-UNy"; */
"iFv-dl-UNy.title" = "Delete";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "n5U-Ju-BYh"; */
"n5U-Ju-BYh.title" = "Magenta";
